#include <qglobal.h>
#include <qapplication.h>
#include <stdio.h>


#if 0
#if QT_VERSION>=300
#include "epgwindow.h"
#endif
#endif

int main(int argc, char** argv){
#if 0
#if QT_VERSION>=300
    QApplication a(argc,argv);

    EpgWindow *epg=new EpgWindow();
    a.setMainWidget(epg);
    a.exec();
#else
    printf("no epg with qt2.3.2 yet\n");
#endif
#else
    printf("standalone epg-browser currently disabled\n");
#endif
    return 0;
}
